.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945350;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-3.470579px;}
._0{margin-left:-2.109421px;}
._1{margin-left:-1.063736px;}
._3{width:1.117421px;}
._4{width:4.192000px;}
._2{width:17.376000px;}
._e{width:98.644000px;}
._8{width:130.669421px;}
._a{width:132.271736px;}
._9{width:153.047736px;}
._6{width:190.222842px;}
._7{width:193.032000px;}
._5{width:194.040000px;}
._b{width:227.808000px;}
._c{width:246.120000px;}
._10{width:256.768000px;}
._d{width:300.215736px;}
._11{width:515.628000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:41.361200px;}
.fs0{font-size:52.245600px;}
.y19{bottom:46.343442px;}
.y41{bottom:47.016023px;}
.y6d{bottom:51.865915px;}
.y18{bottom:57.244629px;}
.y40{bottom:59.279858px;}
.y6c{bottom:62.767102px;}
.y3f{bottom:71.543693px;}
.y17{bottom:75.392720px;}
.y3e{bottom:83.807528px;}
.y6b{bottom:85.963919px;}
.y3d{bottom:96.071363px;}
.y16{bottom:96.806512px;}
.y6a{bottom:104.666267px;}
.y15{bottom:107.707698px;}
.y3c{bottom:114.773711px;}
.y69{bottom:116.930102px;}
.y14{bottom:118.608885px;}
.y3b{bottom:127.037546px;}
.y68{bottom:129.193937px;}
.y13{bottom:129.510071px;}
.y3a{bottom:139.301381px;}
.y67{bottom:141.457772px;}
.y12{bottom:146.852042px;}
.y39{bottom:151.565216px;}
.y11{bottom:157.753229px;}
.y66{bottom:160.160120px;}
.y38{bottom:170.267564px;}
.y65{bottom:172.423955px;}
.y10{bottom:175.095200px;}
.y64{bottom:184.687790px;}
.y37{bottom:188.969118px;}
.yf{bottom:192.437171px;}
.y63{bottom:196.951625px;}
.y36{bottom:208.726610px;}
.y62{bottom:209.215460px;}
.ye{bottom:209.779142px;}
.yd{bottom:220.680329px;}
.y61{bottom:221.479295px;}
.y60{bottom:233.743130px;}
.yc{bottom:238.022300px;}
.y35{bottom:239.518942px;}
.y5f{bottom:246.006965px;}
.y34{bottom:254.565986px;}
.yb{bottom:255.364271px;}
.y33{bottom:264.104524px;}
.y5e{bottom:264.709313px;}
.ya{bottom:266.265457px;}
.y5d{bottom:276.973148px;}
.y32{bottom:279.151568px;}
.y9{bottom:286.022950px;}
.y31{bottom:288.690107px;}
.y5c{bottom:289.236983px;}
.y30{bottom:303.737151px;}
.y8{bottom:307.452071px;}
.y5b{bottom:307.939331px;}
.y2f{bottom:313.275689px;}
.y7{bottom:318.353258px;}
.y5a{bottom:320.203166px;}
.y2e{bottom:328.322733px;}
.y59{bottom:332.467001px;}
.y6{bottom:335.695229px;}
.y2d{bottom:343.369778px;}
.y5{bottom:346.596415px;}
.y58{bottom:351.169349px;}
.y4{bottom:357.497602px;}
.y2c{bottom:358.416822px;}
.y57{bottom:363.433184px;}
.y0{bottom:372.457209px;}
.y2b{bottom:373.463866px;}
.y56{bottom:375.697019px;}
.y3{bottom:386.516106px;}
.y55{bottom:387.960854px;}
.y2a{bottom:388.510910px;}
.y54{bottom:400.224689px;}
.y29{bottom:403.557954px;}
.y53{bottom:412.488524px;}
.y28{bottom:420.307173px;}
.y52{bottom:424.752359px;}
.y51{bottom:437.016194px;}
.y27{bottom:446.232125px;}
.y50{bottom:449.280029px;}
.y26{bottom:457.133312px;}
.y4f{bottom:461.543864px;}
.y4e{bottom:473.807699px;}
.y25{bottom:474.475283px;}
.y24{bottom:485.376470px;}
.y4d{bottom:486.071534px;}
.y23{bottom:496.277656px;}
.y4c{bottom:498.335369px;}
.y4b{bottom:510.599204px;}
.y22{bottom:513.619627px;}
.y4a{bottom:522.863039px;}
.y21{bottom:524.520814px;}
.y49{bottom:535.126874px;}
.y20{bottom:535.422000px;}
.y1f{bottom:552.763972px;}
.y48{bottom:553.829222px;}
.y47{bottom:566.093057px;}
.y1e{bottom:572.521577px;}
.y46{bottom:578.356892px;}
.y45{bottom:590.620727px;}
.y1d{bottom:592.347543px;}
.y44{bottom:602.884562px;}
.y1c{bottom:603.248729px;}
.y2{bottom:603.360943px;}
.y43{bottom:615.148397px;}
.y1b{bottom:617.365766px;}
.y1{bottom:621.159038px;}
.y42{bottom:627.412232px;}
.y1a{bottom:628.266953px;}
.h6{height:20.188000px;}
.h7{height:20.535156px;}
.h4{height:23.072000px;}
.h8{height:25.956000px;}
.h5{height:28.400000px;}
.h3{height:29.366452px;}
.h2{height:37.094376px;}
.h1{height:262.877573px;}
.h0{height:675.959871px;}
.w1{width:262.877573px;}
.w0{width:956.000000px;}
.x0{left:40.879450px;}
.x4{left:42.488851px;}
.x5{left:50.536084px;}
.x3{left:54.703290px;}
.x2{left:155.401523px;}
.x1{left:199.703948px;}
.x6{left:336.837582px;}
.x8{left:338.444599px;}
.xa{left:341.377359px;}
.x7{left:346.494217px;}
.x9{left:435.049552px;}
.xb{left:450.355159px;}
.xc{left:632.792194px;}
.x11{left:638.413119px;}
.xd{left:708.879070px;}
.xe{left:719.477068px;}
.xf{left:724.862935px;}
.x10{left:729.461873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-4.075098pt;}
._0{margin-left:-2.476849pt;}
._1{margin-left:-1.249022pt;}
._3{width:1.312058pt;}
._4{width:4.922180pt;}
._2{width:20.402623pt;}
._e{width:115.826216pt;}
._8{width:153.429957pt;}
._a{width:155.311370pt;}
._9{width:179.706219pt;}
._6{width:223.356637pt;}
._7{width:226.655105pt;}
._5{width:227.838683pt;}
._b{width:267.488532pt;}
._c{width:288.990191pt;}
._10{width:301.492903pt;}
._d{width:352.508544pt;}
._11{width:605.442199pt;}
.fs4{font-size:32.877155pt;}
.fs2{font-size:37.573891pt;}
.fs5{font-size:42.270628pt;}
.fs3{font-size:46.967364pt;}
.fs1{font-size:48.565663pt;}
.fs0{font-size:61.345953pt;}
.y19{bottom:54.415733pt;}
.y41{bottom:55.205467pt;}
.y6d{bottom:60.900133pt;}
.y18{bottom:67.215733pt;}
.y40{bottom:69.605467pt;}
.y6c{bottom:73.700133pt;}
.y3f{bottom:84.005467pt;}
.y17{bottom:88.524933pt;}
.y3e{bottom:98.405467pt;}
.y6b{bottom:100.937467pt;}
.y3d{bottom:112.805467pt;}
.y16{bottom:113.668667pt;}
.y6a{bottom:122.897467pt;}
.y15{bottom:126.468667pt;}
.y3c{bottom:134.765467pt;}
.y69{bottom:137.297467pt;}
.y14{bottom:139.268667pt;}
.y3b{bottom:149.165467pt;}
.y68{bottom:151.697467pt;}
.y13{bottom:152.068667pt;}
.y3a{bottom:163.565467pt;}
.y67{bottom:166.097467pt;}
.y12{bottom:172.431333pt;}
.y39{bottom:177.965467pt;}
.y11{bottom:185.231333pt;}
.y66{bottom:188.057467pt;}
.y38{bottom:199.925467pt;}
.y65{bottom:202.457467pt;}
.y10{bottom:205.594000pt;}
.y64{bottom:216.857467pt;}
.y37{bottom:221.884533pt;}
.yf{bottom:225.956667pt;}
.y63{bottom:231.257467pt;}
.y36{bottom:245.083467pt;}
.y62{bottom:245.657467pt;}
.ye{bottom:246.319333pt;}
.yd{bottom:259.119333pt;}
.y61{bottom:260.057467pt;}
.y60{bottom:274.457467pt;}
.yc{bottom:279.482000pt;}
.y35{bottom:281.239333pt;}
.y5f{bottom:288.857467pt;}
.y34{bottom:298.907333pt;}
.yb{bottom:299.844667pt;}
.y33{bottom:310.107333pt;}
.y5e{bottom:310.817467pt;}
.ya{bottom:312.644667pt;}
.y5d{bottom:325.217467pt;}
.y32{bottom:327.775333pt;}
.y9{bottom:335.843600pt;}
.y31{bottom:338.975333pt;}
.y5c{bottom:339.617467pt;}
.y30{bottom:356.643333pt;}
.y8{bottom:361.005333pt;}
.y5b{bottom:361.577467pt;}
.y2f{bottom:367.843333pt;}
.y7{bottom:373.805333pt;}
.y5a{bottom:375.977467pt;}
.y2e{bottom:385.511333pt;}
.y59{bottom:390.377467pt;}
.y6{bottom:394.168000pt;}
.y2d{bottom:403.179333pt;}
.y5{bottom:406.968000pt;}
.y58{bottom:412.337467pt;}
.y4{bottom:419.768000pt;}
.y2c{bottom:420.847333pt;}
.y57{bottom:426.737467pt;}
.y0{bottom:437.333333pt;}
.y2b{bottom:438.515333pt;}
.y56{bottom:441.137467pt;}
.y3{bottom:453.841067pt;}
.y55{bottom:455.537467pt;}
.y2a{bottom:456.183333pt;}
.y54{bottom:469.937467pt;}
.y29{bottom:473.851333pt;}
.y53{bottom:484.337467pt;}
.y28{bottom:493.518000pt;}
.y52{bottom:498.737467pt;}
.y51{bottom:513.137467pt;}
.y27{bottom:523.958667pt;}
.y50{bottom:527.537467pt;}
.y26{bottom:536.758667pt;}
.y4f{bottom:541.937467pt;}
.y4e{bottom:556.337467pt;}
.y25{bottom:557.121333pt;}
.y24{bottom:569.921333pt;}
.y4d{bottom:570.737467pt;}
.y23{bottom:582.721333pt;}
.y4c{bottom:585.137467pt;}
.y4b{bottom:599.537467pt;}
.y22{bottom:603.084000pt;}
.y4a{bottom:613.937467pt;}
.y21{bottom:615.884000pt;}
.y49{bottom:628.337467pt;}
.y20{bottom:628.684000pt;}
.y1f{bottom:649.046667pt;}
.y48{bottom:650.297467pt;}
.y47{bottom:664.697467pt;}
.y1e{bottom:672.245733pt;}
.y46{bottom:679.097467pt;}
.y45{bottom:693.497467pt;}
.y1d{bottom:695.525067pt;}
.y44{bottom:707.897467pt;}
.y1c{bottom:708.325067pt;}
.y2{bottom:708.456827pt;}
.y43{bottom:722.297467pt;}
.y1b{bottom:724.901067pt;}
.y1{bottom:729.355067pt;}
.y42{bottom:736.697467pt;}
.y1a{bottom:737.701067pt;}
.h6{height:23.704429pt;}
.h7{height:24.112054pt;}
.h4{height:27.090776pt;}
.h8{height:30.477123pt;}
.h5{height:33.346828pt;}
.h3{height:34.481621pt;}
.h2{height:43.555627pt;}
.h1{height:308.666667pt;}
.h0{height:793.701333pt;}
.w1{width:308.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:48.000000pt;}
.x4{left:49.889733pt;}
.x5{left:59.338667pt;}
.x3{left:64.231733pt;}
.x2{left:182.469998pt;}
.x1{left:234.489200pt;}
.x6{left:395.509333pt;}
.x8{left:397.396267pt;}
.xa{left:400.839867pt;}
.x7{left:406.848000pt;}
.x9{left:510.828267pt;}
.xb{left:528.799867pt;}
.xc{left:743.014533pt;}
.x11{left:749.614533pt;}
.xd{left:832.354533pt;}
.xe{left:844.798533pt;}
.xf{left:851.122533pt;}
.x10{left:856.522533pt;}
}
